Subject: RE: Patents and IETF

From: "Christian Huitema" <[email-masked]>
Date: Fri, 25 Apr 2003 12:55:18 -0700

This message, by the way, raises another issue. "Tulip Rasputin" writes
that "we have IETF standards (drafts and RFCs) for routing."  Equating
drafts or even RFC with IETF standards shows a serious misunderstanding
of the process. Anybody with a keyboard and spare time can compose a
draft, and such drafts do not engage the IETF in any way. And, also, not
all RFC are standard (see RFC 1796).

-- Christian Huitema